/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/*Home-page-form*/
@font-face {
    font-family: 'eicons';
    src: url('https://e6de4emgzg5.exactdn.com/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.woff2?5.15.0');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
  }
#step-frm{
    background: #FFFFFF;
box-shadow: 0px 55px 55px rgba(34, 145, 255, 0.15);
}
#step-frm .e-form__indicators.e-form__indicators--type-icon_text {
    display: flex;
    flex-direction: column;
}
#step-frm input#form-field-field_ca64c41 {
    height: 50px;
}
label.e-form__indicators__indicator__label {
    font-size: 14px;
    line-height: 17px;
}
#step-frm .e-form__indicators__indicator__separator {
    transform: rotate(
90deg);
    margin-left:-12px;
    height: 1px;
    width: 53px;
    margin-top: 17px!important;
}
#step-frm .e-form__indicators__indicator {
    display: flex;
    flex-direction: row;
    align-items: baseline;
}
#step-frm .e-form__indicators__indicator {
    z-index: 11;
}
#step-frm label.e-form__indicators__indicator__label {
    margin-left: 30px;
}
#step-frm .e-form__indicators__indicator.e-form__indicators__indicator--state-active .e-form__indicators__indicator__label {
    color: #211261!important;
}
#step-frm label.e-form__indicators__indicator__label {
    font-family: Museo Slab;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}
#step-frm select#form-field-field_0d94a9e {
    height: 50px;
}
.e-form__buttons.elementor-column.elementor-col-100 {
    margin-top: 20px;
}
.floating {   
    animation-name: floating; 
    animation-duration: 3s; 
    animation-iteration-count: infinite; 
    animation-timing-function: ease-in-out; 
} 
  
@keyframes floating { 
    0% { transform: translate(0,  0px); } 
    50%  { transform: translate(0, 20px); } 
    100%   { transform: translate(0, -0px); }     
} 
@media (min-width: 1600px){
.elementor-522 .elementor-element.elementor-element-0238614 {
    width: 13%;
}
}

/*About Page Tab section*/
div#elementor-tab-title-1681 {
    background: #00E4AB;
}
.abot-tab .elementor-tab-title{
	 border-radius: 10px;
    display: flex;
    align-items: center;
}

.abot-tab .elementor-tab-title img {
    background: #ffffff;
    padding: 7px;
    border-radius: 50px;
	margin-right:15px;
}
div#elementor-tab-title-1682 {
    background: #008DF8;
    margin-top: 10px;
}
div#elementor-tab-title-1683 {
	background: #2A32BE;
    margin-top: 10px;
}
div#elementor-tab-title-1684 {
	 background: #00E4AB;
    margin-top: 10px;
}

/*Home Page Video animation*/
.cont{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.blob {
  background: black;
  border-radius: 50%;
  
  height:500px;
  width:500px;
  transform: scale(2);
  animation: pulse-black 2s infinite;

}
.blob.green {
  background: #DAFFF5;
  box-shadow: 0 0 0 0 rgba(51, 217, 178, 1);
  animation: pulse-green 2s infinite;
}

@keyframes pulse-green {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(51, 217, 178, 0.7);
  }
  
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(51, 217, 178, 0);
  }
  
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(51, 217, 178, 0);
  }
}

@media(max-width:578px){
       .blob {
  background: black;
  border-radius: 50%;
  
  height:300px;
  width:300px;
  transform: scale(2);
  animation: pulse-black 2s infinite;

}
	h3{
	font-size:20px;
}
}
/*Banner Image styling*/
#cont-lyr-ab{
    position: absolute;
    top: 50px;
    right:20px;
}
@media(max-width:578px){
    #cont-lyr-ab{
    top: 50px;
    right:0px;
}
}
/*Injury -pages -spinning O*/
#ond-img{
    position: relative;
}
#ond-img::before {
   background: url("https://onderlaw.com/wp-content/uploads/2022/01/rotating-circle.png")
      no-repeat center center;
   background-size: cover;
   content: "";
   width: 60%;
   height: 62%;
   position: absolute;
   left: 0px;
   bottom: 0px;
   z-index: -1;
   animation: spin 3s linear infinite;
}

@keyframes spin {
   0% {
      transform: rotate(0deg);
   }
   100% {
      transform: rotate(360deg);
   }
}
#smal-boxes .elementskit-box-header.image-box-img-center img {
    background: #45FECC;
    border-radius: 50%;
    padding: 0px;
    width: 70px;
    height: 70px;
	object-fit:none;
}
#smal-boxes{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
#smal-boxes:hover{
   box-shadow: 0px 35px 35px rgba(34, 145, 255, 0.15);
}
@media(min-width:1600px){
	#ond-img::before {

   width: 53%;
    height: 66%;
   
}
}
@media(min-width:1700px){
	#ond-img::before {
    width: 64%;
    height: 66%;
   
}
}
a.tel-phon{
	text-decoration:underline;
	font-weight:bold;
	color:#4634ED!important;
}
a.elementor-button-link.elementor-button.elementor-size-sm.active {
    background-color: #ffffff!important;
    color: #211261!important;
	pointer-events:none;
}
a{
	color:#ffffff;
	text-decoration:underline;
}
/*Home page video play button*/
#vid-custom-play i.eicon-play {
    background: url(https://newwebdev.wordpress-developer.us/onder/wp-content/uploads/2022/01/Play-icon.png) no-repeat center;
    padding: 50px;
    transition-delay: .5s ease-in-out;
}
#vid-custom-play:hover i.eicon-play{
transform: scale(1.5);
}
i.eicon-play {
    background: url(https://newwebdev.wordpress-developer.us/onder/wp-content/uploads/2022/01/Play-icon.png) no-repeat center;
    padding: 50px;
    transition-delay: .5s ease-in-out;
	font-size: 0px;
}
@media(max-width:768px){
.blob {
    animation: none;
    transform: scale(1);
    }
    .blob.green {
    transform: scale(1);
    animation: none;
    }
.tab-pills .elementor-widget-wrap {
  display: block !important;
  overflow: auto;
  white-space: nowrap;
}

.tab-pills .elementor-widget-wrap .elementor-element {
	width: 230px;
	display: inline-block;
}

.tab-pills .elementor-widget-wrap a.elementor-button-link {
	white-space: normal;
	padding: 10px !important;
	font-size: 12px !important;
}
}

/*QA changes*/
#smal-boxes:hover h3{
    color: #211261!important;
}
@media(max-width:578px){
	.ekit-wid-con .elementskit-accordion .ekit-accordion-title{
	    padding-right: 35px!important;
}
}
@media(min-width:768px){
	li#menu-item-2377 {
    display: none!important;
}
	li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2377.nav-item.elementskit-mobile-builder-content {
    display: none;
}
}
